@charset "UTF-8";
/* CSS Document */

/* ------------------------------------------------------------
	審査結果
------------------------------------------------------------ */


#main{
	position:relative;
}
#main h2#result_h2{
padding:12px 0 0 0;
margin:0;
width:960px;
height:106px;
background: url("../img/") no-repeat scroll 0 0 transparent;
}
#main h3#miraigengo_h3{
margin-top:20px;
width:622px;
height:61px;
background: url("../img/arcadia_tit.png") no-repeat scroll 0 0 transparent;
text-indent:-9999px;
}
#main dl#miraigengo_info{
width:580px;
line-height: normal;
padding-left: 20px;
}

#main dl#miraigengo_info dt{
width:363px;
height:63px;
margin-top:20px;
margin-bottom:20px;
background: url("../img/miraigengo_name.png") no-repeat scroll 0 0 transparent;
text-indent:-9999px;
}

#miraigengo_ph01{
position:absolute;
top:216px;
left:611px;
}
#main dl#miraigengo_info img{
margin:10px 0 0 190px;
}

#miraigengo_video{
width:640px;
height:390px;
background-color:#000000;
margin:30px auto;
}

#miraigengo_image,
#urameshiya_image,
#cabaret_image{
width:960px;
height:197px;
}
#miraigengo_image li,
#urameshiya_image li,
#cabaret_image li{
width:305px;
float:left;
}
.ml20{
margin-left:12px;
}

#miraigengo_link{
width:746px;
height:84px;
margin:50px auto;
}

#main h4#urameshiya_h4{
margin-top:100px;
width:654px;
height:61px;
background: url("../img/wakiruson_tit.png") no-repeat scroll 0 0 transparent;
text-indent:-9999px;
}

#main dl#urameshiya_info{
width:560px;
line-height: normal;
padding-left: 20px;
margin-bottom:70px;
}

#main dl#urameshiya_info dt{
width:363px;
height:68px;
margin-top:20px;
margin-bottom:20px;
background: url("../img/urameshiya_name.jpg") no-repeat scroll 0 0 transparent;
text-indent:-9999px;
}

#urameshiya_ph01{
position:absolute;
top:1420px;
left:610px;
}

#main h4#analog_h4{
margin-top:100px;
width:654px;
height:61px;
background: url("../img/analog_tit.png") no-repeat scroll 0 0 transparent;
text-indent:-9999px;
}
#main dl#cabaret_info{
width:560px;
line-height: normal;
padding-left: 20px;
margin-bottom:60px;
}

#main dl#cabaret_info dt{
width:363px;
height:68px;
margin-top:20px;
margin-bottom:20px;
background: url("../img/cabaret_name.jpg") no-repeat scroll 0 0 transparent;
text-indent:-9999px;
}

#cabaret_ph01{
position:absolute;
top:2190px;
left:610px;
}
